<?xml version="1.0" encoding="utf-8"?>
<srs_configuration>
	<properties>
		<control name="Product Name">DTS Headphone-X</control>
		<control name="UAPO3-Operating Mode">DTS Headphone:X Game Mode</control>
		<control name="UAPO3-Speaker Type">UAPO3-Headphone</control>
		<control name="UAPO3-DSP Enable">0</control>
		<control name="UAPO3-Metering Mode">UAPO3-Disabled</control>
		<control name="UAPO3-Process Enable" public="true">1</control>
		<control name="SSID">acpi#int3438</control>
	</properties>
    
	    <operating_mode>
		<control name="UAPO3-Operating Mode">DTS Headphone:X Game Mode</control>
		<control name="UAPO3-Speaker Type">UAPO3-Headphone</control>

		<!-- Start HPX controls -->
		<control name="HPX-Process Enable" public="true">1</control>
		<control name="HPX-Remap Channels" public="true">1</control>

		<!-- hpx-dtscs-file TB_Cricketz_06_08_44100_48000.dtscs -->
		<control name="HPX-DTSCS File" public="true">%ProgramData%\SRS Labs\APO\TB_Cricketz_06_08_44100_48000.dtscs</control>
		 <!-- hpx-room-id 0 -->
                <control name="HPX-5.1 Ch Room Model Id" public="true">2</control>
                <control name="HPX-7.1 Ch Room Model Id" public="true">2</control>
		 <!-- hpx-room-id 0 -->
		<control name="HPX-Stereo Room Model Id" public="true">3</control>
		<!-- HPX params -->
		<control name="HPX-Headphone EQ Id" public="true">0</control>
		<control name="HPX-Stereo Gain" public="true">0</control>
                <control name="HPX-5.1 Ch Gain" public="true">-1980</control>
                <control name="HPX-7.1 Ch Gain" public="true">-1980</control>
		<control name="HPX-Stereo Mode" public="true">2</control>
		<control name="HPX-Bypass Headphone EQ" public="true">0</control>
		<control name="HPX-Bypass Convolution" public="true">0</control>
		<control name="HPX-Bypass Reverb" public="true">0</control>
		<control name="HPX-Downmix" public="true">0</control>
		<control name="HPX-Limiter" public="true">1</control>

		<!-- End HPX controls -->

		<chain input="Any" output="Any">
			<process tech_id="DTS HPX" />
		</chain>

		<chain_v2 position="SFX" input="Any" output="Any">     
			<process tech_id="DTS HPX" instance_id="SFX" />
		</chain_v2>	    		
    </operating_mode>	
	
	<operating_mode> 
		<control name="UAPO3-Operating Mode">DTS Headphone:X Movie Mode</control>
		<control name="UAPO3-Speaker Type">UAPO3-Headphone</control>
		
		<!-- Start HPX controls -->
		<control name="HPX-Process Enable" public="true">1</control>
		<control name="HPX-Remap Channels" public="true">1</control> 
		
		<!-- hpx-dtscs-file TB_Cricketz_06_08_44100_48000.dtscs -->
		<control name="HPX-DTSCS File" public="true">%ProgramData%\SRS Labs\APO\TB_Cricketz_06_08_44100_48000.dtscs</control>
	 
		 <!-- hpx-room-id 0 -->
		<control name="HPX-5.1 Ch Room Model Id" public="true">0</control>
        <control name="HPX-7.1 Ch Room Model Id" public="true">0</control>
		 <!-- hpx-room-id 0 -->
		<control name="HPX-Stereo Room Model Id" public="true">4</control>
		
		 <!-- HPX params -->	
		<control name="HPX-Headphone EQ Id" public="true">0</control> 
		<control name="HPX-Stereo Gain" public="true">0</control>
                <control name="HPX-5.1 Ch Gain" public="true">-1980</control>
                <control name="HPX-7.1 Ch Gain" public="true">-1980</control>
		<control name="HPX-Stereo Mode" public="true">1</control> 
		<control name="HPX-Bypass Headphone EQ" public="true">0</control> 
		<control name="HPX-Bypass Convolution" public="true">0</control> 
		<control name="HPX-Bypass Reverb" public="true">0</control> 
		<control name="HPX-Downmix" public="true">0</control> 
		<control name="HPX-Limiter" public="true">1</control> 
		
		<!-- End HPX controls -->
			
		<chain input="Any" output="Any">      
		  <process tech_id="DTS HPX" />
		</chain>

		<chain_v2 position="SFX" input="Any" output="Any">     
		  <process tech_id="DTS HPX" instance_id="SFX" />
		</chain_v2>	  
	</operating_mode>

	<operating_mode>
		<control name="UAPO3-Operating Mode">DTS Headphone:X Music Mode</control>
		<control name="UAPO3-Speaker Type">UAPO3-Headphone</control>

		<!-- Start HPX controls -->
		<control name="HPX-Process Enable" public="true">1</control>
		<control name="HPX-Remap Channels" public="true">1</control>

		<!-- hpx-dtscs-file TB_Cricketz_06_08_44100_48000.dtscs -->
		<control name="HPX-DTSCS File" public="true">%ProgramData%\SRS Labs\APO\TB_Cricketz_06_08_44100_48000.dtscs</control>

		 <!-- hpx-room-id 0 -->
		<control name="HPX-5.1 Ch Room Model Id" public="true">1</control>
        <control name="HPX-7.1 Ch Room Model Id" public="true">1</control>
		 <!-- hpx-room-id 0 -->
		<control name="HPX-Stereo Room Model Id" public="true">3</control>

		<!-- HPX params -->
		<control name="HPX-Headphone EQ Id" public="true">0</control>
		<control name="HPX-Stereo Gain" public="true">0</control>
                <control name="HPX-5.1 Ch Gain" public="true">-1980</control>
                <control name="HPX-7.1 Ch Gain" public="true">-1980</control>
		<control name="HPX-Stereo Mode" public="true">2</control>
		<control name="HPX-Bypass Headphone EQ" public="true">0</control>
		<control name="HPX-Bypass Convolution" public="true">0</control>
		<control name="HPX-Bypass Reverb" public="true">0</control>
		<control name="HPX-Downmix" public="true">0</control>
		<control name="HPX-Limiter" public="true">1</control>

		<!-- End HPX controls -->

		<chain input="Any" output="Any">
			<process tech_id="DTS HPX" />
		</chain>

		<chain_v2 position="SFX" input="Any" output="Any">     
			<process tech_id="DTS HPX" instance_id="SFX" />
		</chain_v2>
    </operating_mode>    
        
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>amt76cb01lrMEP24FmdY8DJkEBU=</DigestValue></Reference></SignedInfo><SignatureValue>eM07pYIsOpMH1qIohpx1KZMk5VEJs67yAc7HcO/H574mhY0/nkeqgqXLmSNnlhXAxYto4vhSFsVHqawZ2ah1jVZ6nCBpkvpM9h73c1hLikFARxb7vkh5nkdDOfEYCGVmF7q1WAkB8Yc92XHE8Rw5l6jYrVhHbfchxfJl1rHL+W3XcRbc2SO4dAkMG1nWV2ubHYERBUxN2YJYuC1Ld2NkekXulONp9nQqvXrsfGbbuK9cqdA0hi+PB/TFe6xcraIXaBBHkeLBd5D4L/hbh3FK0Ms2Asy0o4n3ZqAwv9ue9obxoSux1a/cjWu1sWImV6v3p4lDHYoNeSIU4hNuQTP/Ug==</SignatureValue></Signature></srs_configuration>
	